apiVersion: v2
appVersion: v1.0.0
dependencies:
- name: helm-toolkit
  repository: file://../helm-toolkit
  version: '>= 0.1.0'
description: OpenStack-Helm Kubernetes Node Problem Detector
home: https://github.com/kubernetes/node-problem-detector
maintainers:
- name: OpenStack-Helm Authors
name: kubernetes-node-problem-detector
sources:
- https://github.com/kubernetes/node-problem-detector
- https://opendev.org/openstack/openstack-helm-infra
version: 2024.2.0+aa1571d8
